ocaml-ocamlmpi-1.01-4.mga4.i586.rpm


Advertisement

Description

ocaml-ocamlmpi - OCaml bindings for MPI functions

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: ocaml-ocamlmpi
Package version: 1.01
Package release: 4.mga4
Package architecture: i586
Package type: rpm
Installed size: 50.95 KB
Download size: 19.51 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
OCaml bindings for a large subset of MPI functions. MPI is a standard interface for distributed-memory parallel programming in SPMD (single program, multiple data) style, offering both point-to-point message passing and group communication operations.

Alternatives

Requires

Provides

  • ocaml-ocamlmpi == 1.01-4.mga4
  • ocaml-ocamlmpi(x86-32) == 1.01-4.mga4

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install ocaml-ocamlmpi rpm package:
      # urpmi ocaml-ocamlmpi

    Files

    • /usr/lib/ocaml/ocamlmpi/META
    • /usr/lib/ocaml/ocamlmpi/mpi.cma
    • /usr/lib/ocaml/ocamlmpi/mpi.cmi
    • /usr/share/doc/ocaml-ocamlmpi/Changes
    • /usr/share/doc/ocaml-ocamlmpi/LICENSE
    • /usr/share/doc/ocaml-ocamlmpi/README

    Changelog

    2013-10-21 - umeabot <umeabot> 1.01-4.mga4 + Revision: 537840 - Mageia 4 Mass Rebuild

    2013-09-27 - blue_prawn <blue_prawn> 1.01-3.mga4 + Revision: 487943 - rebuild for ocaml-4.01.0

    2013-09-01 - fwang <fwang> 1.01-2.mga4 + Revision: 474068 - fix requires on libopenmpi

    2013-08-27 - blue_prawn <blue_prawn> 1.01-1.mga4 + Revision: 472424 - imported package ocaml-ocamlmpi

    Advertisement
    Advertisement